@viewport{
	width:device-width;
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}


html, body {
	height:100%;
	min-height:100%;
	min-width:100%;
}
body {
	width: 100%;
	background-image: url(../images/hrBackground.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	overflow: hidden;
}

	

#header{
	position: absolute;
	
	width: 235px;
	top: 50px;
}
#header h1{
	font-size: 30px;
	font-weight: 400;
	text-transform: uppercase;
	color: rgba(175,239,0,0.9);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
	padding: 20px;
	background: #3e4095;
}

.content{
	top: 0px;
	position: absolute;
	padding-bottom: 30px;
	width:100%;
	height:100%;
	background-image:url(../images/home.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
}

#InContent{
	margin:0 auto ;
	position:relative;
	width:960px;
}

.content h2{
	font-size: 110px;
	padding: 10px 0px 20px 0px;
	margin-top: 52px;
	color: #fff;
	color: rgba(255,255,255,0.9);
	text-shadow: 0px 1px 1px rgba(0,0,0,0.3);
}
.content p{
	font-size: 18px;
	padding: 10px;
	line-height: 24px;
	color: #fff;
	display: inline-block;
	background: black;
	padding: 10px;
	margin: 3px 0px;
	width:600px;
}
.panel{
	min-width: 100%;
	height: 98%;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: -150%;
	position: absolute;
	background: #000;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	z-index:99;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
	
}
.panel:target{
	margin-top: 0%;
	background-color: #ffcb00;
}
.panel2{
	min-width: 100%;
	height: 98%;
	overflow-y: auto;
	overflow-x: hidden;
	margin-top: -150%;
	position: absolute;
	background: #000;
	box-shadow: 0px 4px 7px rgba(0,0,0,0.6);
	z-index: 3;
	-webkit-transition: all .8s ease-in-out;
	-moz-transition: all .8s ease-in-out;
	-o-transition: all .8s ease-in-out;
	transition: all .8s ease-in-out;
}
.panel2:target{
	margin-top: -48%;
	background-color: #ffcb00;
}
#home:target ~ #header #navigation #link-home,
#portfolio:target ~ #header #navigation #link-portfolio,
#about:target ~ #header #navigation #link-about,
#contact:target ~ #header #navigation #link-contact{
	background: #000;
	color: #fff;
}
#works {
	padding: 15px 0px;
}
#works li{
	display: inline;
}
#works li a{
	padding-right: 10px;
}
#works img {
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	padding: 12px; 
	background: rgba(255,255,255,0.9);
}
#form p{
	background: #fff;
	color: #000;
}
#form input, #form textarea{
	background: #000;
	color: #fff;
	border: none;
}
#form textarea{
	width: 493px;
	height: 100px;
}
#form label{
	padding-right: 10px;
	float: left;
}
.footnote a{
	color: #ddd;
}

#portfolio{
	background-image: url(../images/5.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#services{
	background-image: url(../images/6.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#HRC{
	background-image: url(../images/6.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#skillsdev{
	background-image: url(../images/6.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#communityDev{
	background-image: url(../images/6.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	padding:15px;
	
}

#recruitment{
	background-image: url(../images/1.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}



#home{
	background-image: url(../images/7.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#news{
	background-image: url(../images/9.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#speakers{
	background-image: url(../images/leonard.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#speakersTest{
	background-image: url(../images/leonard.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#positions{
	background-image: url(../images/6.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#publications{
	background-image: url(../images/11.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#contact{
	background-image: url(../images/3.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#coaching{
	background-image: url(../images/10.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#thanks{
	background-image: url(../images/thankyou.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

#failure{
	background-image: url(../images/wrongcode.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	
}

.content table{
	background-color:#00F;
	margin-top:80px;
	width:960px;
	margin:0 auto;
	position:relative;
}

#information{
width:550px;
height:500px;
right:90px;
margin-top:90px;
position:fixed;
}

#companyProfile{
	width:650px;
height:400px;
overflow-y:scroll;
right:30px;
margin-top:90px;
position:fixed;
}

#companyProfileCon{
	width:350px;
height:400px;
overflow-y:scroll;
right:30px;
margin-top:90px;
position:fixed;
}

#contactProfile{
	width:500px;
height:500px;
overflow-y:hidden;
right:30px;
margin-top:90px;
position:fixed;
}

#companyProfile button{
	width:150px;
height:60px;
background-color:#036;
color:#FFF;
font-size:12px;
}

#infoHeadingsmall{
	color:#060;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size:20px;
}

#infoHeadingLarge{
	color: #006;
	font-family:Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size:30px;
	font-weight:300;
}

#lisa{
	background-image: url(../images/lisa.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	padding:15px;
	
}

#maxmoyo{
	background-image: url(../images/max.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	padding:15px;
	

}

#leonard{
	background-image: url(../images/leonard.jpg);
	background-size:cover;
	-moz-background-size:cover;
	-webkit-background-size:cover;
	padding:15px;
	
}

#speakerPeople{
	width:650px;
height:400px;
overflow-y:scroll;
right:30px;
margin-top:90px;
position:fixed;
}

#coachingInner{
	width:700px;
height:400px;
overflow-y:scroll;
right:30px;
margin-top:90px;
position:fixed;
}

#spkbg{
	background-color:#036;
	color:#FFF;
	padding:10px;
}

#spkHead{
	background-color:#090;
	text-transform:uppercase;
	font-weight:300;
	font-size:18px;
	color:#FFF;
	font-family:Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#container{
	margin:0 auto;
	min-width:1096px;
}

#div1{
	float:left;
	width:33.3%;
}
#div2{
	float:right;
	width:33.3%;
	height:300px;
}

#div3{
	width:33.3%;
	margin:0 auto;
	display:inline-block;
}

#div4{
	width:300px;
	padding:5px;
	margin:0 auto;
	padding-top:60px;
}

#div4 h2{
	font-size:2em;
	color:#003;
	font-weight:500;
}

input,
textarea,
select  {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	line-height: 1.5;
	font-size: 1.3em;
	padding: 5px 10px;
	color: #030;
	display: block;
	width: 100%;
	background: #CCC;
}

.filesubmit {
	font-family: 'Lato', Calibri, Arial, sans-serif;
	line-height: 1.5;
	font-size: 1.2em;
	padding: 5px 10px;
	color: #030;
	display: block;
	width: 100%;
	background: #10689a;
	color:#FFF;
}

label {
	display: block;
	padding: 20px 5px 5px 2px;
	font-size: 1.1em;
	text-transform: uppercase;
	letter-spacing: 1px;
	cursor: pointer;
	color:#060;
}

.hrform:before, 
.hrform:after { 
	content: " "; display: table; 
}

.hrform:after { 
	clear: both; 
}

input:focus,
textarea:focus,
label:active + input,
label:active + textarea {
	outline: none;
	border: 3px solid #090;
}

.hrform select:focus {
	outline: none;
}

.hrform input.hrform-submit {
	background: #10689a;
	border: none;
	color: #fff;
	width: auto;
	cursor: pointer;
	text-transform: uppercase;
	display: inline-block;
	padding: 15px 30px;
	font-size: 1.1em;
	border-radius: 2px;
	letter-spacing: 1px;
}

.hrform input.hrform-submit:hover {
	background: #1478b1;
}

::-webkit-input-placeholder { /* WebKit browsers */
    color: #10689a;
    font-style: italic;
}

:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #10689a;
    font-style: italic;
}

::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #10689a;
    font-style: italic;
}

:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #10689a;
    font-style: italic;
}

#middleSection{
	position:relative;
	width:550px;
	height:75px;
	padding-left:20px;
}

.rw-words-1 span{
	padding-top:2px;
	width:100%;
	height:70px;
	text-align:center;
	margin:0px auto;
	font-size:13px;
	position: absolute;
	opacity: 0;
	overflow: hidden;
	color: #000;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-moz-animation: rotateWord 18s linear infinite 0s;
	-o-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words-1 span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-moz-animation-delay: 3s; 
	-o-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
	color: #000;
}
.rw-words-1 span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-moz-animation-delay: 6s; 
	-o-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
	color: #000;	
}
.rw-words-1 span:nth-child(4) { 
    -webkit-animation-delay: 9s;
	-moz-animation-delay: 9s; 
	-o-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
	color: #000;
}
.rw-words-1 span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-moz-animation-delay: 12s; 
	-o-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
	color: #000;
}
.rw-words-1 span:nth-child(6) { 
    -webkit-animation-delay: 15s;
	-moz-animation-delay: 15s; 
	-o-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
	color: #000;
}
#bodyContent{
	color:#000;
}


@-webkit-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -webkit-transform: translateY(-20px); }
	5% { opacity: 1; -webkit-transform: translateY(0px);}
    17% { opacity: 1; -webkit-transform: translateY(0px); }
	20% { opacity: 0; -webkit-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -moz-transform: translateY(-20px); }
	5% { opacity: 1; -moz-transform: translateY(0px);}
    17% { opacity: 1; -moz-transform: translateY(0px); }
	20% { opacity: 0; -moz-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -o-transform: translateY(-20px); }
	5% { opacity: 1; -o-transform: translateY(0px);}
    17% { opacity: 1; -o-transform: translateY(0px); }
	20% { opacity: 0; -o-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; -ms-transform: translateY(-20px); }
	5% { opacity: 1; -ms-transform: translateY(0px);}
    17% { opacity: 1; -ms-transform: translateY(0px); }
	20% { opacity: 0; -ms-transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; }
    2% { opacity: 0; transform: translateY(-20px); }
	5% { opacity: 1; transform: translateY(0px);}
    17% { opacity: 1; transform: translateY(0px); }
	20% { opacity: 0; transform: translateY(20px); }
	80% { opacity: 0; }
    100% { opacity: 0; }
}